/* DSDCALNewMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Lägg till ny stamsida";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Ny stamsida";

"DSDCALPageDialogInner" = "Inre:";
"DSDCALPageDialogOuter" = "Yttre:";
"DSDCALPageDialogLeft" = "Vänster:";
"DSDCALPageDialogRight" = "Höger:";